Library Version 18.1.40

get_db_handle
Prev | Chapter 3. Db_container | Next

## get_db_handle

### Function Details

    Db* get_db_handle() const

Get the backing database's handle.

#### Return Value

The backing database handle of this container.

### Group: Get and set functions for data members.

Note that these functions are not thread safe, because all data members of db_container are supposed to be set on container construction and initialization, and remain read only afterwards.

### Class

db_container

Prev | Up | Next
get_db_set_flags | Home | get_db_env_handle